/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.service001{
    padding: 12px;
}

.service001_01{
    font-size: 1.6em;
    margin-top: 40px;
    margin-bottom: 40px;
}
.service001_02{
    padding: 24px;
}
.service001_02 span{
    color: #191970;
}
.service001_02 h3{
    font-size:1.8em;
    margin-bottom: 20px;
    color: #191970;
    position: relative;

    padding-left: 12px;
}
.service001_02 h3:before{
    position: absolute;
    left:-10px;
    content: ' ';
    width: 10px;
    height: 1.2em;
    background-color: #191970;
}
.service001_02 figure img{
    margin-bottom: 16px;
}